public class Planilha implements Documento {
	public Object aceitar(Visitante v) {
		return v.visitar(this);
	}
	public void gerarHTML() {
		System.out.println("HTML gerado por visitante em Planilha.");
	}
	public void gerarTexto() {
		System.out.println("Texto gerado por visitante em Planilha.");
	}
	public String toString() {
		return "Planilha";
	}
}
